<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Време на отпуски" source-language="bg">
  <item>
    <word>Правоимащ</word>
    <clue>Имащ права, фиксирани в закона</clue>
    <rationale>Вие сте правоимащ служител – правото ви на годишен отпуск не зависи от мнението на вашия работодател</rationale>
  </item>
  <item>
    <word>Младежи</word>
    <clue>Млади хора</clue>
    <rationale>Непълнолетни работници имат не повече от 8-часов работен ден (не повече от 40 работни часа седмично)</rationale>
  </item>
  <item>
    <word>Право</word>
    <clue>Позволено поведение</clue>
    <rationale>Основните трудови права включват поне 36 последователни часа седмична почивка</rationale>
  </item>
  <item>
    <word>Отпуск</word>
    <clue>Свободни дни по право</clue>
    <rationale>Основните трудови права включват не по-малко от 20 работни дни годишен платен отпуск</rationale>
  </item>
</learningObject>
